CREATE TABLE [dbo].[appoleles80] (
	[Rete] varchar(1) NOT NULL,
	[Codice fiscale] varchar(16) NOT NULL,
	[Data fase] varchar(8) NULL,
	[Extrarendimento] decimal(15,2) NULL,
	[Investimento] decimal(15,2) NULL,
	[Previdenza] decimal(15,2) NULL,
	[Riserva] decimal(15,2) NULL,
	[Liquidità] decimal(15,2) NULL,
	[Risorse non allocate] decimal(15,2) NULL,
	[Conto Corrente] decimal(15,2) NULL,
	[Partita viaggiante] decimal(15,2) NOT NULL,
	[Totale CTV] decimal(16,2) NULL,
	[Var complessivo] decimal(15,3) NULL,
	[Var copertura] decimal(15,3) NULL,
	[Var MAX profilo finanziario] decimal(15,2) NULL,
	[RisksClass] decimal(15,3) NOT NULL,
	[RisksClassMax] decimal(15,3) NULL
)
GO